﻿/* ------------------------------------------------ RESET */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* new html5 semantic elements */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

[hidden] {
  display: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

/* tables still need cellspacing="0" in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

/* ------------------------------------------------ BASE STYLES */

html,
body {
  height: 100%;
}

html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

.ie6 {
  filter: expression(document.execCommand('BackgroundImageCache', false, true));
}

body {
  background-color: #ffffff;
  font: 15px/22px sans-serif;
  font-weight: bold;
  *font-size: small;
}

body,
select,
input,
textarea {
  color: #727777;
  font-family: Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, sans-serif;
  font-weight: normal;
}

h1 {
  font-weight: bold;
  color: #ff1c77;
  font-size: 20px;
  line-height: 22px;
}

h2 {
  font-weight: bold;
  color: #727777;
  font-size: 20px;
  line-height: 22px;
}

h3 {
  font-weight: bold;
  color: #000;
  font-size: 13px;
  line-height: 23px;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  margin-top: 8px;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

a:link,
a:visited {
  color: #727777;
}

a:hover,
a:active {
  color: #727777;
  outline: none;
  text-decoration: underline;
}

small {
  font-size: 85%;
}

strong,
th {
  font-weight: bold;
}

td,
td img {
  vertical-align: top;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

ul {
  list-style-type: none;
}

::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}

/* ------------------------------------------------ BASE FORM STYLES */

form {
  margin: 0;
}

fieldset {
  border: 0;
}

label {
  /*cursor: pointer;*/
}

legend {
  border: 0;
  *margin-left: -7px;
}

button,
input,
select,
textarea {
  font-size: 100%;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
  *overflow: visible;
}

table button,
table input {
  *overflow: auto;
}

button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type='checkbox'],
input[type='radio'] {
  box-sizing: border-box;
}

input.cbx {
  margin-left: 0;
}

input[type='search'] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/* Colors for form validity */
input:valid,
textarea:valid {
}

input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}
.Clear {
  content: '.';
  display: block;
  clear: both;
  line-height: 0;
  height: 0;
}
/* layoutgrid / pagelayout */
#wrapperHomePL {
  width: 991px;
  margin: 0 auto;
  background-image: url(Images/bg_home.png);
  background-repeat: no-repeat;
  background-position: 72px 25px;
  min-height: 500px;
}
#arrowBack {
  background-image: url(Images/bg_programm.png);
  background-repeat: no-repeat;
  background-position: center 25px;
  margin: 0 auto;
}
#arrowBack2 {
  background-image: url(Images/bg_archive.png);
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0 auto;
}
#wrapperProgrammPL {
  width: 991px;
  margin: 0 auto;
  min-height: 500px;
}
#wrapperArchivePL {
  width: 991px;
  margin: 0 auto;
  min-height: 700px;
}
#headerPL {
  height: 100px;
  position: relative;
}
#headerPL .navigation {
  margin-left: 254px;
}
#headerPL a {
  text-decoration: none;
  color: #000;
  font-size: 13px;
  font-weight: normal;
}

#headerPL a:hover {
  text-decoration: none;
  color: #000;
  font-size: 13px;
  font-weight: normal;
}
#headerPL .navigation ul {
  background-color: #a6adad;
  height: 25px;
}
#headerPL .navigation li {
  float: left;
  font-size: 13px;
  background-color: ##a6adad;
  line-height: 25px;
  width: 95px;
  margin-right: 27px;
}
#headerPL .navigation li:hover,
#headerPL .navigation li.active {
  background-color: #ff1c77;
  padding-bottom: 15px;
}
#headerPL .search {
  /*float: right;
	margin-top: 25px;
	margin-right: 20px*/
  position: absolute;
  top: 50px;
  right: 0px;
}

#headerPL .search a:hover {
  text-decoration: none;
  color: #ff1c77;
}
#headerPL .search input[type='text'] {
  position: relative;
  border: 1px solid #727777;
  height: 21px;
  line-height: 21px;
  font-size: 13px;
  border-righ1t: 0 none;
  color: #333;
  padding-right: 65px;
  width: 163px;
}
#headerPL .search input[type='image'] {
  position: absolute;
  top: 5px;
  right: 7px;
}
#contentHomePL {
  position: relative;
  background-image: url(Images/bg_content.png);
  background-position: 252px 337px;
  background-repeat: no-repeat;
  margin-bottom: 25px;
}
#contentProgrammPL {
  position: relative;
  margin-bottom: 25px;
}
#contentArchivePL {
  position: relative;
  margin-bottom: 25px;
}
#contentArchivePL h2 {
  margin-top: 7px;
}
.contentArchive {
  position: relative;
  margin-top: 20px;
  background-image: url(Images/1x1.png);
  background-position: 0px 0px;
  min-height: 400px;
  /*overflow: hidden;*/
}
/*
 For modern browsers */
.cf:before,
.cf:after {
  content: '';
  display: table;
}
.cf:after {
  clear: both;
} /*
 For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1;
}

.archiveHeader {
  position: relative;
  height: 45px;
  width: 991px;
  background-color: #000;
}
.archiveHeader h1 {
  position: absolute;
  font-weight: bold;
  font-size: 48px;
  line-height: 35px;
  color: #727777;
  top: 2px;
}
.archiveContent {
  position: relative;
}
.archiveItem {
  float: left;
  width: 146px;
  margin-right: 23px;
  margin-bottom: 2px;
  min-height: 264px;
  padding-top: 12px;
  cursor: pointer;
}
.archivItemBig {
  display: none;
  position: absolute;
  top: -45px;
  margin-left: 146px;
  background-color: #fff;
  width: 230px;
  padding: 0 61px 69px 23px;
}
.archiveItem h1 {
  font-size: 13px;
  line-height: 18px;
  color: #ff1c77;
}
.archiveItem h2 {
  font-size: 13px;
  line-height: 18px;
  color: #000;
  margin-top: 0px !important;
}
.archiveItem p {
  font-size: 13px;
  line-height: 18px;
}
.archiveItem a {
  text-decoration: none;
}
#contentProgrammDetailPL {
  position: relative;
  margin-bottom: 25px;
  background-image: url(Images/bg_content.png);
  background-position: 254px 0px;
  background-repeat: repeat-y;
}
#contentProgrammDetailPL #contentHomeRightPL {
  /*background-image: url(Images/bg_content.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;*/
  /*background-color: #f0f0f0;*/
  padding-top: 60px;
}
#contentHomeLeftPL {
  float: left;
  width: 254px;
  min-height: 650px;
}
#contentHomePL #contentHomeLeftPL h1 {
  position: absolute;
  top: 508px;
  font-size: 13px;
  line-height: 14px;
  color: #000;
}
#contentHomePL #contentHomeLeftPL img {
  position: absolute;
  top: 260px;
  left: 174px;
}
#contentProgrammPL #contentHomeLeftPL h1,
#contentProgrammDetailPL #contentHomeLeftPL h1 {
  position: absolute;
  top: 315px;
  font-size: 13px;
  line-height: 14px;
  color: #000;
}
#contentProgrammPL #contentHomeLeftPL img,
#contentProgrammDetailPL #contentHomeLeftPL img {
  position: absolute;
  top: 65px;
  left: 174px;
}
#contentHomeCenterPL {
  margin-left: 254px;
  width: 508px;
  height: 100%;
}

#contentHomeCenterPL img {
  margin-bottom: 10px;
}

#contentRightProgrammPL {
  margin-left: 254px;
}
.programmRow {
  position: relative;
  /*background-image: url(Images/1x1.png);
	background-position: left 65px;*/
  background-image: url(Images/bg_programm_content3.png);
  overflow: hidden;
  /*padding-bottom: 45px;*/
}
.spacer {
  display: block;
  background-image: url(Images/1x1.png);
  height: 45px;
}
#contentHomeRightPL {
  float: right;
  width: 229px;
  min-height: 200px;
}
#footerPL {
  clear: both;
  height: auto;
  position: relative;
  background-color: #8f8f8f;
  margin-bottom: 25px;
}
.footer {
  width: 991px;
  margin: 0 auto;
}
.footer,
.footer h1 {
  font-size: 13px;
  line-height: 19px;
  color: #e6e6e6;
}
.footer a {
  font-size: 13px;
  line-height: 19px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
.footer a:hover {
  color: #ff1c77;
}
.footerItem {
  float: left;
  padding-top: 14px;
  background-color: #727777;
  width: 252px;
  height: 146px;
  padding-left: 2px;
}
.footerItem ul {
  float: left;
  width: 120px;
}
.whiteFooter {
  background-color: #fff;
}
.whiteFooter h1 {
  color: #000;
}
#contentHomeRightPL .teaser {
  background-color: #f0f0f0;
  margin-top: 337px;
}
#contentHomePL h1 {
  margin-top: 8px;
}
#contentHomeRightPL .teaser .more {
  text-align: right;
  margin-right: 2px;
}
.content {
  width: 483px;
}
.contentItem {
  margin-bottom: 19px;
}
.detail {
  position: relative;
  width: 483px;
  padding-bottom: 50px;
}
.detailItem {
  margin-bottom: 19px;
}

.detailItem p {
  margin-bottom: 19px;
}
.back {
  position: absolute;
  top: -25px;
  text-decoration: none;
  color: #000 !important;
  font-size: 13px;
  font-weight: normal;
}

.back:hover {
  text-decoration: none;
  color: #ff1c77 !important;
}
.content .more {
  text-align: right;
  margin-right: 2px;
}

.content .more a:hover {
  color: #ff1c77;
  text-decoration: none;
}
.tickets {
  font-size: 13px;
  line-height: 18px;
}

.tickets a:hover {
  color: #ff1c77;
  text-decoration: none;
}
.credit {
  font-size: 11px;
  color: #777;
  text-align: right;
  margin-top: -10px;
}
.tickets img {
  margin-top: 6px;
  margin-bottom: 20px;
}
#contentHomeRightPL .tickets p {
  padding: 0 0 6px 0;
}
#contentRightProgrammPL .tickets {
  padding-bottom: 24px;
}
.tickets .ticketHeader {
  line-height: 21px;
  color: #ff1c77;
  font-size: 15px;
  padding-left: 12px !important;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  background-color: #fff;
  margin-bottom: 3px;
  padding-bottom: 0px !important;
}
.programm {
  float: left;
  width: 254px;
  /*background-image: url(Images/bg_programm_content2.png);
	background-position: left top;
	background-repeat: repeat-y;*/
  overflow: hidden;
}
.programm .more {
  margin-bottom: 19px;
  text-align: right;
}

.programm .more a:hover {
  color: #ff1c77;
}
.programmHeader {
  position: relative;
  height: 65px;
  background-color: #000;
  width: 229px;
  overflow: hidden;
}
.programmHeader h1 {
  font-size: 96px;
  line-height: 76px;
  height: 65px;
  color: #727777;
  text-align: right;
}
.programmContent {
  /*background-color: #f0f0f0;*/
  /*margin-bottom: 45px;*/
  padding-right: 25px;
  /*background-image: url(Images/bg_programm_content.png);
	background-position: left top;
	background-repeat: repeat-y;*/
}
.light {
  background-color: #727777;
}
.light h1 {
  color: #fff;
}
.overlayBox {
  /*border: 5px solid #09F;
	position: absolute;
	display: none;
	width: 500px;
	height: 300px;
	background: #fff;*/
  .na
	background-color: #e6e6e6;
  width: 950px;
  height: 930px;
  display: none;
  position: absolute;
}
.overlayContent {
  padding: 10px;
}
.closeLink {
  background-image: url(Images/close.png);
  width: 25px;
  height: 24px;
  float: right;
  margin: 10px 10px 0 0;
  color: red;
}

div#overlay {
  background-color: #f9401c;
  position: absolute;
  width: 100%;
  left: 0%;
  top: 0%;
  display: none;
  opacity: 0.85; /* FF, Chrome, IE9, ... */
  filter: alpha(opacity=85); /* < IE9 */
}

div#overlayContent {
  background-color: #e6e6e6;
  width: 950px;
  /*padding:				0px 10px 0px 10px;*/
  top: 75px;
  left: 50%;
  position: absolute;
  min-height: 930px;
  margin: 0px 0px 0px -475px; /* Keep padding + (width/2) in mind */
  display1: none;
  z-index: 1;
}

span#close {
  position: absolute;
  display: block;
  background-image: url(Images/close.png);
  width: 25px;
  height: 24px;
  cursor: pointer;
  top: 10px;
  right: 10px;
}
#modalContent {
  background-color: #e6e6e6;
}

.modalContent {
  width: 737px;
  padding: 0 114px 0 99px;
  font-size: 13px;
  font-weight: normal;
  line-height: 19px;
  min-height: 930px;
  position: absolute;
}
.modalHeader {
  background-color: #fff;
  height: 99px;
  border-bottom: 1px solid #727272;
  margin-bottom: 17px;
}
.modalHeader h1 {
  padding-top: 48px;
}
.modalLeft {
  float: left;
  width: 508px;
}
.modalLeft fieldset {
  margin-top: 26px;
  line-height: 13px;
}
.modalLeft fieldset label {
  display: block;
  padding-top: 8px;
  padding-bottom: 2px;
}
.modalLeft fieldset select {
  border: 1px solid #f3f3f3;
  height: 23px;
  line-height: 23px;
}
.modalLeft fieldset input[type='text'] {
  border: 1px solid #f3f3f3;
  width: 227px;
  height: 23px;
  line-height: 23px;
  margin-right: 6px;
}
.modalLeft fieldset input.text {
  border: 1px solid #f3f3f3;
  width: 227px;
  height: 23px;
  line-height: 23px;
  margin-right: 6px;
}
.modalLeft fieldset input[type='submit'] {
  margin: 25px 0;
  border: 1px solid #f3f3f3;
  width: 227px;
  height: 23px;
  margin-right: 6px;
  background-color: #8f8f8f;
  color: #fff;
  font-weight: bold;
}
.modalLeft fieldset input.comment {
  border: 1px solid #f3f3f3;
  width: 227px;
  height: 48px;
  line-height: 23px;
}
.modalLeft fieldset input.count {
  border: 1px solid #f3f3f3;
  height: 23px;
  line-height: 23px;
  margin-right: 6px;
  width: 44px;
}
.modalLeft .extras label {
  /*float: left;*/
  display: inline-block;
  width: 235px;
}
.modalLeft .extras label.wide {
  display: inline;
  width: auto;
  margin-right: 20px;
}
.modalLeft .extras label.wide2 {
  display: inline;
  width: 508px;
}
.modalLeft .extras label.city {
  display: inline-block;
  width: 54px;
}
.modalLeft .extras {
  margin-top: 30px;
}
.modalLeft h2 {
  width: 229px;
}
.modalLeft .tickets {
  width: 229px;
  margin-top: 25px;
}
.confirmation {
  margin-top: 17px;
  padding-bottom: 73px;
  border-bottom: 1px solid #727777;
  margin-bottom: 18px;
}
.modalRight {
  float: right;
  width: 229px;
}
.modalRight .logo {
}
.modalRight .logo h1 {
  position: absolute;
  top: 726px;
  left: 622px;
  font-size: 13px;
  line-height: 14px;
  color: #000;
}
.modalRight .logo img {
  position: absolute;
  top: 476px;
  right: 99px;
}
.mapContent h2 {
  margin-top: 12px;
}
.mapContent .map {
  margin-top: 20px;
}
.mapContent .mapLeft {
  float: left;
  width: 229px;
  margin-right: 29px;
  margin-top: -20px;
}

.mapContent .mapLeft h3 a:hover {
  text-decoration: none;
  color: #ff1c77 !important;
}
.mapContent .mapRight {
  float: left;
  width: 229px;
  margin-top: -20px;
}

.mapContent .mapRight h3 a:hover {
  text-decoration: none;
  color: #ff1c77 !important;
}
#NewsletterArea {
  padding: 20px 0 0 40px;
  font-size: 14px;
  font-weight: normal;
}
#newsletter-modal {
  padding-bottom: 20px;
  width: 320px;
}

.btn {
  margin: 25px 0;
  border: 1px solid #f3f3f3;
  height: 23px;
  margin-right: 6px;
  background-color: #8f8f8f;
  color: #fff;
  font-weight: bold;
}
#newsletter-modal ol {
  list-style-type: none;
}
#open {
  padding-left: 20px;
  color: #4c4d4d;
}
#open:hover {
  color: #4c4d4d;
  cursor: pointer;
}
#signupForm {
  width: 508px;
}
#signupForm label.error {
  margin: 0 10px;
  width: auto;
  display: inline;
  color: #ff1c77;
}
.highlight {
  border: 1px solid #ff1c77 !important;
}

.programRow {
  background-image: url('Media/bg_programm_content2.png');
}
.programLast {
  width: 229px;
}

.programLast .programmContent {
  padding-right: 0;
}

.archiveLast {
  margin-right: 0px;
}
.searchresult h2 {
  margin-bottom: 15px;
}
.searchresult a {
  font-size: 16px;
}

.searchresult a:hover {
  color: #ff1c77;
}
.searchresult p {
  font-weight: normal;
  margin-bottom: 20px;
}

#paging .on a,
#paging li a {
  background-position: 0 25px;
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  line-height: 25px;
}

#paging .on a {
  background-position: 0 50px;
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  line-height: 25px;
}

#paging {
  border: 1px solid #8f8f8f;
  padding: 5px;
}

#paging li {
  float: left;
}

#paging ul {
  float: right;
}

#paging a {
  display: block;
  width: 25px;
  height: 25px;
  background-image: url('Images/paging.png');
}

#paging .firstButton a,
#paging a.firstButton {
  background-position: 0 150px;
  text-indent: -99px;
}

#paging .previousButton a,
#paging a.previousButton {
  background-position: 0 75px;
  text-indent: -999px;
}

#paging .nextButton a,
#paging a.nextButton {
  background-position: 0 100px;
  text-indent: -999px;
}

#paging .lastButton a,
#paging a.lastButton {
  background-position: 0 125px;
  text-indent: -999px;
}

.modallogo {
  position: fixed;
  left: 50%;
  top: 50%;
  margin-top: -177px;
  margin-left: -450px;
}

.icn {
  display: block;
  height: 20px;
  width: 20px;
  text-indent: -999px;
  float: left;
}
.fb {
  background-image: url('Images/facebook.png');
}
.twitter {
  background-image: url('Images/twitter.png');
}
.socialMedia {
  float: right;
}
.validation-summary-errors {
  color: #ff1c77;
}

.pink {
  color: #ff1c77 !important;
}

.pink-headline {
  color: #ff1c77;
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
}
